.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1329.709091px;}
.h0{height:1330.499174px;}
.h5{height:1333.659504px;}
.h6{height:1335.239669px;}
.h2{height:1336.819835px;}
.h4{height:1337.609917px;}
.h3{height:1338.400000px;}
.h8{height:1342.350413px;}
.h7{height:1343.140496px;}
.w0{width:937.038017px;}
.w1{width:946.519008px;}
.w2{width:951.259504px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.h5{height:1125.333333pt;}
.h6{height:1126.666667pt;}
.h2{height:1128.000000pt;}
.h4{height:1128.666667pt;}
.h3{height:1129.333333pt;}
.h8{height:1132.666667pt;}
.h7{height:1133.333333pt;}
.w0{width:790.666667pt;}
.w1{width:798.666667pt;}
.w2{width:802.666667pt;}
.w3{width:806.666667pt;}
.x0{left:0.000000pt;}
}
